收藏
回答

引用 微信小程序插件 报错

问题类型 插件 AppID 插件版本号 AppID 微信版本 基础库版本
Bug wx6f9880a7beb16e25 1.0.0 wx6f9880a7beb16e25 6.5.3 2.9.4

插件,已经发布,审核通过了。

但是用主体小程序引用的时候,就报错了。

辛苦大家帮看一下

回答关注问题邀请回答
收藏

3 个回答

  • 小程序技术专员-SgLy
    小程序技术专员-SgLy
    2020-01-02

    右上角「详情」=>「本地设置」=>「调试基础库」里是多少?换一个版本试试看有没有一样的问题?

    2020-01-02
    有用
    回复 1
    • 鳌拜
      鳌拜
      2020-01-03
      2.9.4  更换了其他版本,也会报这个错误
      2020-01-03
      回复
  • 小程序商城定制开发2600元全包
    小程序商城定制开发2600元全包
    05-11

    微信小程序在引入插件之后不允许对App、Page进行修改,将微信小程序基础版本升级至2.6.3以上即可解决。

    05-11
    有用 1
    回复
  • 星霖^ ω ^ Y
    星霖^ ω ^ Y
    2020-03-17

    插件配置文件是不是没有配置pages和main?

    2020-03-17
    有用
    回复
登录 后发表内容
问题标签